<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hy', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Տեղափոխել սա սահմանին';
$string['anypagematchingtheabove'] = 'Յուրաքանչյուր էջ համապատասխանում է վերը նշվածին';
$string['appearsinsubcontexts'] = 'Երևում է ենթատեքստում';
$string['blocksettings'] = 'Բլոկի կարգավորումներ';
$string['bracketfirst'] = '{$a} (առաջին)';
$string['bracketlast'] = '{$a} (վերջին)';
$string['contexts'] = 'Էջին համատեքստ';
$string['defaultregion'] = 'Լռելյայն ռեգիոն';
$string['defaultweight'] = 'Լռելյայն քաշը';
$string['movingthisblockcancel'] = 'Տեղափոխել այս բլոկը ({$a})';
$string['onthispage'] = 'Այս էջում';
$string['pagetypes'] = 'Էջի տեսակներ';
$string['region'] = 'Ռեգիոն';
$string['showoncontextandsubs'] = 'Ցուցադրել \'{$a}\' -ում և յուրաքանչյուր';
$string['showoncontextonly'] = 'Ցուցադրել միայն \'{$a}\' -ում';
$string['showonentiresite'] = 'Ցուցադրել ամբողջ կայքում';
$string['showonfrontpageandsubs'] = 'Ցուցադրել առաջին էջում և առաջին էջում ավելացված ցանկացած էջում';
$string['showonfrontpageonly'] = 'Ցուցադրել միայն առաջին էջում';
$string['undockall'] = 'Չեղարկել բոլորը';
$string['undockitem'] = 'Չեղարկել այս տարրը';
$string['visible'] = 'Տեսանելի';
$string['weight'] = 'Քաշ';
$string['wherethisblockappears'] = 'Որտեղ այս բլոկը երևում է';
